Subject: RE: text suggested by ADs

From: Bob Braden <[email-masked]>
Date: Fri, 29 Apr 2005 12:47:50 -0700 (PDT)

*>  
  *> If the STD series is going to be useful then the tool that spits out the
  *> current status of the RFCs should spit out HTML pages with the RFCs
  *> indexed by status. 
  *> 

Presumably you mean:

	http://www.rfc-editor.org/category.html

Bob Braden

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Dave Crocker <[email-masked]>
Date: Fri, 29 Apr 2005 14:46:30 -0700

>  *> If the STD series is going to be useful then the tool that spits out
>  the   *> current status of the RFCs should spit out HTML pages with the
>  RFCs   *> indexed by status.   *> 
>
>  Presumably you mean:
>

bob,

I've just looked at rfc-editor.org and rfc-editor.org/rfc.html.  Neither of 
them give any indication that there is such a means of listing STDs.  

For that matter <http://www.rfc-editor.org/rfc.html>  lists indices to RFCs, 
FYIs and BCPs, but not to STDs! 

 d/
 ---
 Dave Crocker
 Brandenburg InternetWorking
 +1.408.246.8253
 dcrocker  a t ...
 WE'VE MOVED to:  www.bbiw.net

---

From: Bob Braden <[email-masked]>
Date: Fri, 29 Apr 2005 14:59:50 -0700

> >         http://www.rfc-editor.org/category.html

Dave,

The URL above works for me as posted.   On that page, it
clearly says "RFC Sub-series", and under that, "Standards (STD)".

>them give any indication that there is such a means of listing STDs.

The URL I gave above is the 6th bullet on the rfc.html page.
(It is so far down because people don't very often seem to want RFCs
simply listed by category ("status")).

>FYIs and BCPs, but not to STDs!

Actually, that page lists 10 different views of the RFC collection.  The hyper-
linked FYI and BCP subsets are contained in the 5th one down.  STDs are
not listed here because (1) STDs are listed elsewhere on the page, and
(2) people usually really want the information in Official Internet Protocol
Standards, which is the first link on the page.

I am a little surprised that this is a surprise to you.  A good deal of 
thought and
effort went into creating these views.

Bob Braden

---

From: Dave Crocker <[email-masked]>
Date: Fri, 29 Apr 2005 15:32:55 -0700

Bob,

>  clearly says "RFC Sub-series", and under that, "Standards (STD)".

It worked for me too. I'm delighted to see that it existence.

My point was that there is no obvious way for anyone to know that it exists.

they can't go to the home page for the rfc editor and find it in any way that 
is obvious to me.  I did try to figure this out before posting my note.

On the average, I am a good test case for these sorts of human factors issues, 
since I make lots of errors.  So if it works for me it will work for somewhat 
below-average users.

And I could not find the information.

>  The URL I gave above is the 6th bullet on the rfc.html page. (It is so far
>  down because people don't very often seem to want RFCs simply listed by
>  category ("status")).

After repeatedly trying to use this latest comment, I finally figured out 
which bullet you meant.  Sorry.  Even knowing what it points to it doesn't 
work for me.  But I'm starting to appreciate the challenge, here, given the 
range of entries on the page being pointed to.  So i don't have an obvious 
suggestion for how to change the bullet.

>  thought and effort went into creating these views.

That's clear.

Unfortunately, users who walk up a use a tool with no training often see and 
think about it very differently from the tool's designers.

there is a reason the the human factors area of usability is difficult.

 d/
 ---
 Dave Crocker